.price__new {
    font-size: 32px;
    color: #fff;
    margin-left: 10px;
    margin: 0px auto;
    width: 32px;
}

.price__before {
    /* text-decoration: line-through; */
    font-size: 26px;
    color: #000;
    margin-left: 10px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}

.main-header {
    background-color: #1D638F;
    background-image: url(../img/mainfo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.ner {
    background-color: rgba(255, 255, 255, 0.78);
    max-width: 440px;
    margin: 0 auto;
    padding: 10px;
    margin-top: 100px;
}

.main-shot {
    border-top: 1px solid #0072FF;
    padding-bottom: 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    background-image: url(../img/bg3.png);
}

h1.h1-header {
    font-size: 33px;
    font-weight: 900;
    color: #924f1e;
    text-shadow: 1px 1px 1px #191818;
    letter-spacing: 5px;
    padding-top: 20px;
}

.old-form3 {}

h1.h1-header span {
    font-size: 51px;
    line-height: 77px;
}

.container {
    margin: 0 auto;
    max-width: 950px;
    position: relative;
}

.text3-header {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

.text4-header {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
}

.botton-header {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 18px auto 10px;
    background-image: url(../img/dou.png);
    background-repeat: no-repeat;
    background-position: center 16px;
    background-size: 46%;
}

.main-form {
    background-color: #0089E7;
    border-top: 5px solid #fff;
    padding-top: 42px;
    position: relative;
    padding-bottom: 25px;
}

.botton-linel {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 160px;
    background-image: url(../img/b-fon.png);
    background-repeat: repeat-x;
    background-position: center;
}

.top-linel {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 160px;
    background-image: url(../img/b2-fon.png);
    background-repeat: repeat-x;
    background-position: center top -2px;
}

.top2-linel {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 160px;
    background-image: url(../img/b3-fon.png);
    background-repeat: repeat-x;
    background-position: center top -2px;
}

.old-form1 {
    color: #ff7900;
    font-size: 36px;
    font-weight: bold;
    text-shadow: 3px 3px 3px #191818;
}

.old-form {
    text-align: center;
    width: 48%;
    float: left;
    padding-bottom: 50px;
    background-image: url(../img/shed.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-top: 50px;
}

.old-form2 {
    margin-top: -10px;
    margin-bottom: -5px;
    color: #FFBF27;
    font-size: 50px;
    font-weight: bold;
    text-shadow: 3px 3px 3px #191818;
}

.formh {}

.old-form3 {
    font-size: 28px;
    color: #fff;
    font-weight: bold;
}

.clear {
    clear: both;
}

.chek-form {}

.form input {
    border: 3px solid #fff;
    color: #fff;
    text-align: center;
    background-color: #0089E7;
    font-size: 22px;
    width: 100%;
    padding: 2px 0;
}

form.form {
    padding-left: 22%;
    background-image: url(../img/sek.png);
    background-repeat: no-repeat;
    background-position: left 32px;
}

.inp {
    margin: 23px 0 13px;
}

::-webkit-input-placeholder {
    color: #000!important;
}

:-moz-placeholder {
    color: #000!important;
}

::-moz-placeholder {
    color: #000!important;
}

:-ms-input-placeholder {
    color: #000!important;
}

.form-form {
    max-width: 400px;
    /* float: right; */
    margin: 0 auto;
}

.text-form {
    font-family: 'PT Sans Narrow', sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
    width: 110%;
    margin-top: 13px;
    padding-left: 32px;
    clear: both;
}

.linb {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    height: 4px;
    background: #ff600a;
}

.old-info {
    text-align: center;
    border-top-left-radius: 45% 94%;
    border-top-right-radius: 45% 94%;
    max-width: 1151px;
    margin: 0 auto;
    height: 350px;
    padding-top: 38px;
}

.clfdf {
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
    font-size: 13px;
}

.clfdf b {
    text-decoration: line-through;
    font-size: 16px;
}

.formhl {
    background-image: url(../img/dt.png);
    width: 120%;
    padding-right: 60px;
    background-repeat: no-repeat;
    background-position: right top 21px;
}

.clfdf span {
    color: red;
    font-size: 16px;
}

.chek-fk {
    position: absolute;
    bottom: 11px;
    right: -42px;
    width: 100px;
    height: 118px;
    background: red;
    z-index: 99999;
    background: url(../img/str.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.form-form22 {
    position: relative;
}

.title1-prod {
    font-size: 28px;
    font-weight: bold;
    color: #222222;
}

.old-form3 span {
    text-decoration: line-through;
}

.sr-box-list li {
    background-color: rgba(255, 255, 255, 0)!important;
}

#outer_alignment .form-formttt {
    margin-top: 31px!important;
}

.lefu-info {
    float: left;
    width: 48%;
}

.lefr-info {
    float: right;
    width: 48%;
}

.title2-prod {
    font-size: 26px;
    color: #ff4800;
    text-decoration: underline;
    font-weight: bold;
    letter-spacing: 1px;
}

.left-prod p {
    font-size: 16px;
    margin: 5px 0;
    line-height: 28px;
}

.left-prod {
    width: 70%;
    float: right;
}

.titldd {
    color: #ff4800;
    margin-top: 30px!important;
    font-weight: bold;
}

.main-prod {
    background-image: url(../img/prod.png);
    background-repeat: no-repeat;
    padding-bottom: 30px;
    padding-top: 35px;
    background-position: center left 19%;
    position: relative;
}

.name-avtor {
    text-align: right;
    font-size: 28px;
    margin-top: 9px;
    margin-right: 12px;
    color: #fff;
}

.name-avtor span {
    font-weight: bold;
    color: #c01807;
}

.img-avtor {
    padding-right: 35%;
    background-image: url(../img/foto.png);
    background-repeat: no-repeat;
    padding-top: 39px;
    padding-bottom: 50px;
    padding-left: 26px;
    background-position: right 22px center;
    background-size: 278px;
}

.main-avtor {
    border-top: 1px solid #EBE9E9;
    background: #f98013;
    position: relative;
}

.maito {
    width: 160px;
    height: 160px;
    background-image: url(../img/br.png);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}

.maito2 {
    width: 160px;
    height: 160px;
    background-image: url(../img/topv.png);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}

.maito3 {
    width: 130px;
    height: 130px;
    background-image: url(../img/iko.png);
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 12px;
    bottom: -67px;
    z-index: 99;
}

.img-avtor p {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 17px;
}

.main-info {
    background-color: #ff600a;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    background-image: url(../img/bg2.png);
}

.main-inl {
    height: 16px;
    width: 100%;
    background-color: #fff;
    position: relative;
}

.title-info {
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    padding-top: 29px;
    line-height: 36px;
    text-transform: uppercase;
}

.title2-info {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
}

.ul-info {
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding-left: 40px;
    line-height: 30px;
}

.title2-info {
    color: #000;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin: 30px 0 25px;
    padding-left: 40px;
}

.li-info {
    color: #092A40;
    margin-bottom: 13px;
    padding-left: 55px;
    background-image: url(../img/mark.png);
    background-repeat: no-repeat;
    background-position: top 0px left 10px;
    line-height: 22px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.li-info span {
    color: #fff;
}

.lin-lin {
    height: 30px;
    position: relative;
    background-color: #0089E7;
}

.text2-header {
    color: #d4b18d;
    font-size: 40px;
    font-weight: bold;
    text-shadow: 1px 3px 1px #191818;
    margin-top: 3px;
    letter-spacing: 2px;
    margin-bottom: 16px;
}

.pop-blok {
    width: 342px;
    height: 200px;
    margin: 10px auto 35px;
    background-image: url(../img/bott.png);
    background-repeat: no-repeat;
    background-position: -5px center;
    background-size: cover;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding-top: 20px;
    text-align: center;
    top: 60px;
}

.pop-blok span {
    font-size: 26px;
    line-height: 60px;
}

.left-shot {
    padding-left: 0px;
    max-width: 420px;
    /* float: left; */
    padding-top: 0px;
    margin: 0px auto 20px;
}

.title3-info {
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    padding: 10px 0 40px;
    text-transform: uppercase;
}

.title-shot {
    font-size: 38px;
    color: #42799D;
    text-align: center;
    font-weight: 300;
}

.form2 input {
    border: 2px solid #A2BFD1;
    color: #fff;
    text-align: center;
    background-color: #FFFFFF;
    font-size: 22px;
    width: 100%;
    padding: 2px 0;
}

input[type="text"]::-webkit-input-placeholder {
    color: #000!important;
}

input[type="text"] :-moz-placeholder {
    color: #000!important;
}

input[type="text"]::-moz-placeholder {
    color: #000!important;
}

input[type="text"]:-ms-input-placeholder {
    color: #000!important;
}

.text-form2 {
    font-family: 'PT Sans Narrow', sans-serif;
    color: #000!important;
    font-size: 16px;
    text-align: center;
    width: 100%;
    margin-top: 33px;
}

.main-footer {
    background: #105D90;
    padding: 60px 0 40px;
    position: relative;
}

.rig-foo {
    float: right;
    color: #fff;
    text-align: right;
    font-size: 15px;
}

.rig-foo div {
    margin-top: 17px;
}

.left-foo {
    float: left;
}

.left-foo a {
    display: block;
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
}

.logo-foo {
    text-align: center;
}

form.form2 {
    padding-left: 20%;
    padding-top: 40px;
}

.logo-foo img {
    max-width: 227px;
    margin-top: -47px;
}

.action {
    position: fixed;
    width: 115px;
    height: 64px;
    background-image: url(../img/act.png);
    background-repeat: no-repeat;
    background-position: -22px -2px;
    background-size: cover;
    top: 50%;
    left: 0;
}

.logol {
    text-align: center;
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
}

.litl {
    position: relative;
    animation: rotate 2s linear infinite;
}

@keyframes rotate {
    25% {
        transform: rotate(0deg);
    }
    50% {
        margin-top: -10px;
    }
    75% {
        transform: rotate(0deg);
    }
    100% {}
}

.formhl {
    position: relative;
    animation: rotate2 2s linear infinite;
}

@keyframes rotate2 {
    25% {}
    50% {
        background-position: right 13px top 21px;
    }
    75% {
        transform: rotate(0deg);
    }
    100% {}
}

.form-form2 {}

.form-form3 {
    float: right;
    width: 100%!important;
    padding-left: 0%;
}

.form-form2 input {
    border: 2px solid #6f6458!important;
    color: #000!important;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
    font-size: 22px;
    width: 100%;
    padding: 2px 0;
    font-size: 20px!important;
}

.tab-li {
    float: right;
    width: 100%;
}

.form-form4 input {
    border: 2px solid #A2BFD1;
    color: #A2BFD1;
    text-align: center;
    background-color: #fff;
    font-size: 22px;
    width: 100%;
    padding: 2px 0;
}

td.form-form4 {
    padding-top: 40px;
}

.sub2 {
    color: #fff!important;
    border: 0!important;
    height: 50px;
    background: linear-gradient(to top, #D44F1B, #FF7A46);
    box-shadow: 2px 4px 1px #8D3A00;
}

.separator-left span {
    text-align: center;
}

.separator-left {
    width: 60px!important;
    font-size: 39px!important;
    height: 60px!important;
    padding-left: 7px;
}

.county-label-hours {
    font-weight: 300!important;
    text-transform: lowercase!important;
    font-size: 20px!important;
    width: 70px!important;
    padding: 0!important;
    float: left;
    margin: 0 10px;
}

.county-label-minutes {
    padding: 0!important;
    font-weight: 300!important;
    text-transform: lowercase!important;
    font-size: 20px!important;
    width: 70px!important;
    left: 0!important;
    float: left;
    margin: 0 2px;
}

.county-label-seconds {
    font-weight: 300!important;
    text-transform: lowercase!important;
    font-size: 20px!important;
    width: 100px!important;
    width: 70px!important;
    padding: 0!important;
    float: left;
    margin-left: 8px;
}

#hid {
    width: 40px;
    height: 60px;
    background-image: url(../img/upp.png);
    background-repeat: no-repeat;
    background-position: right 0;
    background-size: contain;
    opacity: 0;
    position: fixed;
    top: 50%;
    right: 0;
}

#elem_table_subscribe .sub {
    color: #fff!important;
    border: 0!important;
    height: 50px!important;
    background: linear-gradient(to top, #b60606, #e13131)!important;
    box-shadow: 2px 4px 1px #8D3A00!important;
}

.form-formttt input {
    border: 2px solid #A2BFD1!important;
    color: #fff;
    text-align: center;
    background-color: rgba(255, 255, 255, 0);
    font-size: 22px;
    width: 100%;
    padding: 2px 0;
    font-size: 20px!important;
}

.tesd {
    border: 0!important;
    height: 50px!important;
    background: linear-gradient(to top, #D44F1B, #FF7A46)!important;
    box-shadow: 2px 4px 1px #8D3A00!important;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    line-height: 50px;
}

.form-form22 {
    width: 41%;
    float: right;
    margin-top: -110px;
}

.chekim-form img {
    width: 140px;
}

.chektit-form {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.chektex-form {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

.sr-box {
    display: block !important;
    position: relative;
    width: 250px;
    background: rgba(255, 255, 255, 0.72);
    padding: 18px 0px;
    margin-top: 10px;
    box-shadow: 4px 8px 17px #424242;
}

.old1-form1 {
    text-align: left;
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    margin-bottom: 25px;
}

.old2-form1 {
    text-align: left;
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    background-color: rgba(183, 133, 40, 0.74);
    margin-bottom: 10px;
    padding: 4px;
    max-width: 350px;
}

@media screen and (max-width:1200px) {
    .text-form {
        width: 100%;
        padding-left: 0px;
    }
    .main-prod {
        background-position: 82px 23px;
    }
    .text2-header {
        color: #FFBF27;
        font-size: 44px
    }
}

@media screen and (max-width:1000px) {
    .formhl {
        background-image: none;
        width: 100%;
        padding-right: 0px;
        background-repeat: no-repeat;
        background-position: right top 21px;
    }
    .chek-fk {
        display: none;
    }
    .left-foo {
        margin-left: 10px;
    }
    .rig-foo {
        margin-right: 10px;
    }
    form.form {
        padding-right: 3%;
    }
    form.form {
        padding-left: 22%;
        background-image: url(../img/sek.png);
        background-repeat: no-repeat;
        background-position: left 21px;
        background-size: 75px;
    }
    .text-form {
        padding-left: 80px;
    }
    .old-form {
        padding-left: 5px;
    }
    .left-prod {
        width: 100%;
        float: none;
        padding: 250px 10px 0;
    }
    .form-form22 {
        margin-right: 10px;
    }
    .old-form {
        width: 52%;
    }
    .main-prod {
        background-position: center top;
        background-size: 177px;
    }
    .img-avtor {
        background-position: right 2px bottom 9px;
        background-size: 260px;
    }
    .old-info {
        border-top-left-radius: 39% 44%;
        border-top-right-radius: 39% 44%;
    }
    form.form2 {
        padding-right: 10px;
    }
}

@media screen and (max-width:767px) {
    .form-form22 {
        width: 100%;
        float: right;
    }
    h1.h1-header {
        font-size: 21px;
    }
    h1.h1-header span {
        font-size: 41px;
    }
    .text2-header {
        font-size: 32px;
    }
    .text4-header {
        font-size: 23px;
    }
    .old-form {
        width: 100%;
    }
    .old-form1 {
        font-size: 30px;
    }
    .old-form2 {
        font-size: 41px;
    }
    .old-form3 {
        font-size: 25px;
    }
    .form-form {
        width: 100%;
    }
    form.form {
        padding-left: 3%;
        background-image: none;
        background-repeat: no-repeat;
        background-position: left 21px;
        background-size: 75px;
    }
    .text-form {
        padding-left: 0px;
    }
    .title2-prod {
        font-size: 18px;
        text-align: center;
    }
    .left-prod p {
        font-size: 18px;
    }
    .img-header {
        width: 100%;
    }
    .img-header img {
        width: 100%;
        margin-left: 10px;
        max-width: 175px;
    }
    .old1-form1 {
        text-align: center;
    }
    .chekim-form {
        margin-top: 70px;
    }
    .title1-prod {
        text-align: center;
    }
    .title2-info {
        text-align: center;
    }
    .title-info {
        padding-top: 55px;
    }
    .old2-form1 {
        text-align: center;
        max-width: 1000px;
    }
    .form-form22 {
        margin-right: 0px;
    }
    .old-form {
        padding-right: 5px;
    }
    .left-prod p {
        text-align: center;
    }
    .name-avtor {
        font-size: 19px;
        text-align: center;
    }
    .lefr-info {
        width: 100%;
    }
    .img-avtor {
        padding-right: 10px;
        background-image: url(../img/foto.png);
        background-repeat: no-repeat;
        padding-top: 170px;
        padding-bottom: 50px;
        padding-left: 10px;
        background-position: top center;
        text-align: center;
        background-size: 200px;
    }
    .left-foo {
        float: none;
    }
    .img-avtor p {
        font-size: 18px;
    }
    .title-info {
        font-size: 18px;
    }
    .title2-info {
        color: #000;
        font-size: 20px;
        font-weight: bold;
        margin: 30px 0 25px;
        padding-left: 0px;
    }
    .ul-info {
        font-size: 18px;
    }
    .litl {
        z-index: 9;
    }
    .tesd {
        font-size: 17px;
    }
    .logo-foo {
        float: none;
        width: 100%!IMPORTANT;
        margin: 0 auto;
        position: relative;
        top: 23px;
    }
    .rig-foo {
        text-align: center;
        font-size: 15px;
        width: 100%;
    }
    .pop-blok {
        font-size: 15px;
    }
    .pop-blok span {
        font-size: 22px;
        line-height: 60px;
    }
    .pop-blok {
        width: 298px;
    }
    .title-shot {
        font-size: 26px;
        color: #42799D;
        text-align: center;
        margin-top: 60px;
    }
    .tesd {
        margin: 0 10px;
    }
    .old-form {
        margin-top: 0px;
    }
    form.form2 {
        padding-left: 10px;
        padding-top: 22px;
    }
    .text-form2 {
        padding-left: 0%;
    }
    .main-footer {
        background: #105D90;
        padding: 20px;
        position: relative;
    }
    .left-foo a {
        display: block;
        color: #fff;
        font-size: 16px;
        margin-bottom: 15px;
        text-align: center;
    }
    .logo-foo {
        float: none;
        width: 79px;
        margin: 0 auto;
    }
    .ul-info {
        padding-left: 0px;
    }
    .lefu-info {
        width: 100%;
    }
    .form-form3 {
        float: right;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.tesd:hover {
    transition: all 2s;
    background: linear-gradient(to top, #C13C07, #FF7A46)!important;
}

#elem_table_subscribe .sub:hover {
    background: linear-gradient(to top, #9C0606, #e13131)!important;
}

.fo-c {
    text-align: right;
    padding-right: 66px;
    font-size: 20px;
    margin-top: 25px;
}

.fo-c input {
    padding: 5px 10px;
    margin-bottom: 10px;
}

.fo-c input[type="submit"] {
    color: #fff!important;
    border: 0!important;
    height: 50px!important;
    background: linear-gradient(to top, #b60606, #e13131)!important;
    box-shadow: 2px 4px 1px #8D3A00!important;
    width: 314px;
    font-size: 26px;
    text-transform: uppercase;
}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #c41508;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

.section-footer .container,
.header-menu .container {
    max-width: 1170px;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #105D90;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}